Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

TMS PE 1.1 Upgrade Error - Setting Files missing or corrupt

I get the following error when trying to upgrade from TMS 14.2.1 PE 1.0 to PE 1.1.  How do I uninstall PE 1 after I have used the migration tool to migrate my movi users? Won't that delete them?

My path to upgrade was

TMS 13.2.2 PE 1.0

Run Migration Tool

Upgrade to 14.2.1

Upgrade PE 1.1 and I recieve the below error.

pe11error.png                

1 REPLY

TMS PE 1.1 Upgrade Error - Setting Files missing or corrupt

In general TMS and TMSPE points to the databases, the software itself can be uninstalled and then reinstalled.

So id you go to the windows software control panel, deinstall TMSPE1.0 and then try to reinstall TMSPE1.1

That should work fine.

To be safe do a full backup / snapshort of the tms and the sql db.

Please remember to rate helpful responses and identify helpful or correct answers.

Please remember to rate helpful responses and identify

197
Views
0
Helpful
1
Replies
CreatePlease to create content